﻿@model DAweb.Models.tblLoaiSanPham

@{
    ViewBag.Title = "ChinhSuaDanhMuc";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>Chỉnh Sửa Danh Mục Con </h2>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
    
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            @Html.LabelFor(model => model.MaLoaiSP, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <div class="col-md-10">
                    <span class="text-danger" style="font-size:15pt">@Model.MaLoaiSP</span>
                    @Html.Hidden("MaLoaiSP", @Model.MaLoaiSP)
                </div>
            </div>
        </div>
        <div class="form-group">
            @Html.LabelFor(model => model.TenLoaiSP, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.TenLoaiSP, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.TenLoaiSP, "", new { @class = "text-danger" })
            </div>
        </div>
        <div class="form-group">
            @Html.LabelFor(model => model.MaDanhMuc, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.DropDownList("MaDanhMuc")
            </div>
        </div>

        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Lưu Lại" class="btn btn-danger" />
            </div>
        </div>
    </div>
}


<div>
    <a href="@Url.Action("ThemDanhMuc")" class="btn btn-primary btn-lg btn-block">Trở Về </a>
</div>